@charset "utf-8";
footer .footer-info .logo-box .logo img{height:30px}
.table-wrap{margin-top:2px}
aside .last-products li img,aside .last-products li img,aside .last-products li img,aside .last-products li img,aside .last-products li img{width:auto}
main.index section.products .item ul li>div .rule-box{max-height:inherit;height:auto}
.item-aboutus .article p{margin-bottom:2px}
.temp2 ul:nth-of-type(1) li:nth-of-type(n+2) .left img{object-fit:contain}
main.index section.about-us .block-box .pic img{object-fit:cover}
aside.nav2-template>ul>li.has-children2 ul li.LiLevel1 >a{font-weight:bold}